//
// To make future updates easier consider overriding the global variables from _variables.bootstrap.scss and _variables.custom.scss for current demo in this file.
// Note that this file is included first and variables defined in _variables.bootstrap.scss and _variables.custom.scss
// are not accessible in this file but you can override any global variable as shown below:
//

// Theme colors
// Body
$body-bg:                   						#f5f5f5;
$page-bg:                   						#f5f5f5;

// Override primary color variants
$primary:       									#0460A9; // Bootstrap variable
$primary-hover:    									#044e8b; // Custom variable
$primary-light:    									#E1F0FF; // Custom variable
$primary-inverse:  									#FFFFFF; // Custom variable

// Success colors
$success:       									#43B042; // Bootstrap variable
$success-hover:    									#0BB7AF; // Custom variable
$success-light:    									#C9F7F5; // Custom variable
$success-inverse:  									#fff; // Custom variable

// Layout Theme Colors
$layout-themes: (
	dark:  #1e1e2d, // Dark theme color
  light: #ffffff, // Light theme color
  gray-color: #aaaaaa
);

// Footer Theme Colors
$footer-themes: (
  text:  									#22262A, // Custom variable
  link:  									#44465D
);

// Menu Theme Colors
$menu-themes: (
	blue-active: #0460a9,
  blue-hover: #044e8b,
  text-active: #fff,
  text-hover: #fff,
  icon-active: #fff,
  icon-hover: #fff,
  muted: #f5f5f5,
);

// Content Theme Colors
$content-themes: (
	title-text: #22262A,
  paragraph-text: #494949,
  link-text: #44465D,
  link-hover: $primary-hover,
  link-active: $primary-hover,
  icon-color: #fff,
  icon-hover: $primary-hover,
  muted: #f5f5f5,
);
